<?xml version="1.0" encoding="UTF-8"?>
<SkinColors doc_version="5">
  <Main_Back>35,32,20</Main_Back>
  <Main_Font>211,207,152</Main_Font>
  <Alternate_Main_Back>200,194,108</Alternate_Main_Back>
  <Alternate_Main_Font>88,26,26</Alternate_Main_Font>
  <Body_Back>183,187,148</Body_Back>
  <Body_Font>231,225,170</Body_Font>
  <Strong_Body_Font>106,33,22</Strong_Body_Font>
  <Button_Back>100,31,31</Button_Back>
  <Button_Font>231,218,187</Button_Font>
  <Selected_Button_Back>211,207,152</Selected_Button_Back>
  <Selected_Button_Font>140,58,31</Selected_Button_Font>
  <Panel_Back>138,135,112</Panel_Back>
  <Panel_Font>88,26,26</Panel_Font>
  <Selection_Back>100,30,30</Selection_Back>
  <Selection_Font>251,231,188</Selection_Font>
  <StandBy_Selection_Back>211,207,152</StandBy_Selection_Back>
  <StandBy_Selection_Font>53,12,5</StandBy_Selection_Font>
  <ToolTip_Back>211,207,152</ToolTip_Back>
  <ToolTip_Font>35,33,12</ToolTip_Font>
  <ValueBox_Back>35,9,9</ValueBox_Back>
  <ValueBox_Font>211,207,152</ValueBox_Font>
  <SliderBar_Back>204,205,149</SliderBar_Back>
  <SliderBar_Font>103,99,36</SliderBar_Font>
  <Fader>211,207,152</Fader>
  <Folder>155,47,47</Folder>
  <Pattern_Default_Back>20,4,4</Pattern_Default_Back>
  <Pattern_Default_Font>222,220,195</Pattern_Default_Font>
  <Pattern_Default_Font_Volume>211,207,152</Pattern_Default_Font_Volume>
  <Pattern_Default_Font_Panning>211,207,152</Pattern_Default_Font_Panning>
  <Pattern_Default_Font_Pitch>211,207,152</Pattern_Default_Font_Pitch>
  <Pattern_Default_Font_Delay>211,207,152</Pattern_Default_Font_Delay>
  <Pattern_Default_Font_Global>211,207,152</Pattern_Default_Font_Global>
  <Pattern_Highlighted_Back>47,13,13</Pattern_Highlighted_Back>
  <Pattern_Highlighted_Font>225,223,210</Pattern_Highlighted_Font>
  <Pattern_Highlighted_Font_Volume>211,207,152</Pattern_Highlighted_Font_Volume>
  <Pattern_Highlighted_Font_Panning>211,207,152</Pattern_Highlighted_Font_Panning>
  <Pattern_Highlighted_Font_Pitch>211,207,152</Pattern_Highlighted_Font_Pitch>
  <Pattern_Highlighted_Font_Delay>211,207,152</Pattern_Highlighted_Font_Delay>
  <Pattern_Highlighted_Font_Global>211,207,152</Pattern_Highlighted_Font_Global>
  <Pattern_PlayPosition_Back>220,220,220</Pattern_PlayPosition_Back>
  <Pattern_PlayPosition_Font>21,92,175</Pattern_PlayPosition_Font>
  <Pattern_CenterBar_Back>211,207,152</Pattern_CenterBar_Back>
  <Pattern_CenterBar_Font>88,26,26</Pattern_CenterBar_Font>
  <Pattern_CenterBar_Back_StandBy>211,207,152</Pattern_CenterBar_Back_StandBy>
  <Pattern_CenterBar_Font_StandBy>88,26,26</Pattern_CenterBar_Font_StandBy>
  <Pattern_Selection>157,59,44</Pattern_Selection>
  <Pattern_StandBy_Selection>211,207,152</Pattern_StandBy_Selection>
  <Automation_Grid>125,120,109</Automation_Grid>
  <Automation_Line_Edge>211,207,152</Automation_Line_Edge>
  <Automation_Line_Fill>88,26,26</Automation_Line_Fill>
  <Automation_Point>255,255,174</Automation_Point>
  <Automation_Marker_Play>211,207,152</Automation_Marker_Play>
  <Automation_Marker_Single>177,169,61</Automation_Marker_Single>
  <Automation_Marker_Pair>88,26,26</Automation_Marker_Pair>
  <VuMeter_Meter>130,130,130</VuMeter_Meter>
  <VuMeter_Meter_Low>227,216,89</VuMeter_Meter_Low>
  <VuMeter_Meter_Middle>165,50,50</VuMeter_Meter_Middle>
  <VuMeter_Meter_High>5,1,1</VuMeter_Meter_High>
  <VuMeter_Peak>214,210,161</VuMeter_Peak>
  <VuMeter_Back_Normal>35,11,11</VuMeter_Back_Normal>
  <VuMeter_Back_Clipped>188,170,48</VuMeter_Back_Clipped>
  <ButtonBevalAmount>1.23046875</ButtonBevalAmount>
  <BodyBevalAmount>1.359375</BodyBevalAmount>
  <TextureSet>XP</TextureSet>
</SkinColors>
